body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #999999;
	line-height: 20px;
	background-image: url(../imagens/conteudo/fundo_site.gif);
	background-color: #CCCCCC;
}
#menu {
	width: 787px;
	height: 111px;
}

#ilustracao {
	height: 200px;
	width: 787px;
	background: url(../imagens/conteudo/meio_site.gif) repeat-y center top;
	text-align: center;
}

#ilustracao_produtos {
	height: 350px;
	width: 787px;
	text-align: center;
	background: url(../imagens/conteudo/meio_site.gif) repeat-y center top;
}

#meio {
	height: auto;
	width: 730px;
	background-image: url(../imagens/conteudo/meio_site.png);
	background-position: center top;
	background-repeat: repeat-y;
	padding-right: 28px;
	padding-left: 29px;
	padding-top: 20px;
	padding-bottom: 53px;
}
#meio #esquerda {
	width: 464px;
	float: left;
	height: auto;
	padding-right: 24px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	text-align: justify;
}
#meio #esquerda a {
	color: #990000;
	text-decoration: none;
}
#meio #esquerda a:hover {
	text-decoration: underline;
}

#meio #direita {
	float: right;
	width: 214px;
	text-align: right;
}

#meio #direita_produtos {
	width: 464px;
	float: right;
	height: auto;
	padding-right: 24px;
	text-align: justify;
	color: #666666;
}
#meio #direita_produtos a {
	color: #C21612;
	text-decoration: none;
}
#meio #direita_produtos a:hover {
	text-decoration: underline;
}

#meio #direita_produtos h1 {
	color: #C21612;
	font-size: 14pt;
}

#meio #esquerda_produtos {
	float: left;
	width: 214px;
	text-align: left;
}
#meio #esquerda_produtos ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	background-color: #FFFFFF;
}
#meio #esquerda_produtos ul li {
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
	padding: 5px;
	margin-bottom: 10px;
	background-color: #FFF3C6;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFCC00;
}
#meio #esquerda_produtos ul li ul li {
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	text-transform: none;
	font-weight: normal;
}
#meio #esquerda_produtos ul li ul li a {
	text-decoration: none;
	color: #000000;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
#meio #esquerda_produtos ul li ul li a:hover {
	color: #990000;
	background-color: #FFE991;
}





#meio .titulo_empresa {
	background: url(../imagens/conteudo/titulo_empresa.jpg) no-repeat left top;
	height: 37px;
	margin: 0px 0px 37px 0px;
}

#meio .titulo_areas_atuacao {
	background: url(../imagens/conteudo/titulo_areas_atuacao.jpg) no-repeat left top;
	height: 40px;
	margin: 0px 0px 37px 0px;
}

#meio .titulo_clientes {
	background: url(../imagens/conteudo/titulo_clientes.jpg) no-repeat left top;
	height: 40px;
	margin: 0px 0px 37px 0px;
}

#meio .titulo_fale_conosco {
	background: url(../imagens/conteudo/titulo_fale_conosco.jpg) no-repeat left top;
	height: 40px;
	margin: 0px 0px 37px 0px;
}

.img_instalacoes {
	margin: 0px 12px 0px 12px;
}



#rodape {
	background-image: url(../imagens/conteudo/rodape_site.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 60px;
	width: 787px;
	text-align: left;
}
#rodape .endereco {
	color: #535353;
	float: left;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 28px;
}
#rodape .endereco a {
	color: #535353;
}
#rodape .endereco a:hover {
	color: #FFFFFF;
}
#rodape .telefone {
	background-image: url(../imagens/conteudo/telefone_rodape.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 25px;
	width: 166px;
	float: right;
	margin-right: 29px;
	margin-top: 16px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#auxiliares {
	clear: both;
	width: 760px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-left: 27px;
	height: auto;
}
#auxiliares #menu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
	width: 500px;
	text-align: left;
}
#auxiliares #menu li {
	display: inline;
}
#auxiliares a {
	color: #333333;
	font-size: 10pt;
	margin-right: 10px;
	margin-left: 10px;
}
#auxiliares a:hover {
	color: #990000;
}
#auxiliares #mdm {
	float: right;
	width: auto;
	text-align: right;
}
#contato span {
	float: left;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	width: 150px;
	font-weight: bold;
}
#contato .input {
	float: left;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	width: 310px;
	border: 1px solid #CCCCCC;
}
#contato .textarea {
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	width: 99%;
	border: 1px solid #CCCCCC;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
}
#contato br {
	clear: both;
}
.logo_cliente {
	width: 134px;
	height: 55px;
	float: left;
	clear: both;
	margin-bottom: 20px;
	text-align: center;
	padding-top: 10px;
}
.dados_cliente {
	float: left;
	margin-bottom: 20px;
	margin-left: 40px;
	width: 290px;
	height: 65px;
	font-size: 10pt;
	color: #666666;
}
.dados_cliente strong {
	text-transform: uppercase;
	color: #BC2218;
}
